<LightRoomProcessor>
<AdvanceFixGroup>1</AdvanceFixGroup>
<Contrast>20</Contrast>
<CubeLutEnable>1</CubeLutEnable>
<DetailGroup>1</DetailGroup>
<HDRShadow>15</HDRShadow>
<HLSBrightness6>-60</HLSBrightness6>
<HLSHue1>2</HLSHue1>
<HLSHue2>-10</HLSHue2>
<HLSHue6>-15</HLSHue6>
<HLSSaturation1>-45</HLSSaturation1>
<HLSSaturation2>-65</HLSSaturation2>
<HLSSaturation4>45</HLSSaturation4>
<HLSSaturation5>40</HLSSaturation5>
<HLSSaturation6>45</HLSSaturation6>
<HSLColorGroup>1</HSLColorGroup>
<LightGroup>1</LightGroup>
<Saturation>-10</Saturation>
<Temp>11500</Temp>
<TintGroup>1</TintGroup>
<Vibrance>50</Vibrance>
<VignetteFeather>50</VignetteFeather>
<VignetteGroup>1</VignetteGroup>
<VignetteHighlights>50</VignetteHighlights>
<VignetteSize>100</VignetteSize>
<WhiteBalanceGroup>1</WhiteBalanceGroup>
<CubeLutFilePath/>
<CubeLutAliasName/>
</LightRoomProcessor>
